header {
    display: flex;
    align-items: center;
    height: 80px;
    padding: 10px 20px;
    background: #000;
    border-bottom: solid 3px #e6094d !important;
}
header img{
  height: 35px;
}
header nav{
  margin-left: auto;
}
#logout{
  color: #e6094d;
}

#login {
  max-width: 700px;
  margin: auto;
  background: #eee;
  padding: 20px 40px;
}

.total{
  display: flex;
  justify-content: space-between;
}

.tab-radio {
  position: relative;
  display: flex;
  margin: 5px 0px;
}
.tab-radio input{
  position: absolute;
  bottom: 0;
  opacity: 0;
  pointer-events: none;
}
.tab-radio > * {
  margin: 0;
  cursor: pointer;
}
.tab-radio > *:not(:first-child):not(:last-child) input + span{
  border-radius: 0;
  border-right: 0;
  border-left: 0;
}
.tab-radio > *:first-child input + span{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right: 0;
}
.tab-radio > *:last-child input + span{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: 0;
}
.tab-radio input + span{
  position: relative;
  display: inline-block;
  padding: 10px;
  background: #ddd;
  color: #aaa;
  border-radius: 10px;
  border: 1px solid #aaa;
}
.tab-radio input:checked + span{
  background: var(--primary);
  color: white;
}
.tab-radio.large input + span{
  padding: 10px 15px;
}